<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>The Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
<header>
    <div class="container">
        <div class="header-wrapper">
            <div class="logo-wrapper">
                <p class="logo">H</p>
                <p class="logo-text">the<span>Ham</span></p>
            </div>
            <div class="header-menu">
                <ul class="header-list">
                    <li><a class="header-link" href="#">Home</a></li>
                    <li><a class="header-link" href="#">About</a></li>
                    <li><a class="header-link" href="#">Blog</a></li>
                    <li><a class="header-link" href="#">Skills</a></li>
                    <li><a class="header-link" href="#">Service</a></li>
                    <li><a class="header-link" href="#">Work</a></li>
                    <li><a class="header-link" href="#">Testimonial</a></li>
                    <li><a class="header-link" href="#"><img src="./img/icons/Search%20icon%201.png" alt="search"></a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="header-section">
        <p class="section-header-suptext">The Ham is <span>Wordpress theme</span></p>
        <h1>we are creative</h1>
        <p class="section-header-subtext">Just Buy And Enjoy These Awesome Features</p>
        <div class="section-header-buttons">
            <a href="#" class="button button-green">EXPLORE NOW</a>
            <a href="#" class="button button-blue">purchase now</a>
        </div>
    </div>
    <div class="section-squares">
        <div class="square square-black">
            <img src="./img/icons/icon-pointer.svg" alt="Different theme option">
            <div class="square-text">Different theme option</div>
        </div>

        <div class="square square-blue">
            <img src="./img/icons/icon-gem.svg" alt="fully customizable">
            <div class="square-text">fully customizable</div>
        </div>

        <div class="square square-black">
            <img src="./img/icons/icon-lamp.svg" alt="unlimited support">
            <div class="square-text">unlimited support</div>
        </div>

        <div class="square square-blue">
            <img src="./img/icons/icon-devices.svg" alt="responsive all device" class="square-ico"/>
            <div class="square-text square-text-light">responsive all device</div>
        </div>
    </div>

    <div class="section-services">
        <div class="container">
            <h2>Our Services</h2>
            <div class="service-content">
                <ul class="services-tabs">
                    <li class="services-tabs-title active" data-tab-item="WebDesign">Web Design</li>
                    <li class="services-tabs-title" data-tab="GraphicDesign">Graphic Design</li>
                    <li class="services-tabs-title" data-tab="OnlineSupport">Online Support</li>
                    <li class="services-tabs-title" data-tab="AppDesign">App Design</li>
                    <li class="services-tabs-title" data-tab="OnlineMarketing">Online Marketing</li>
                    <li class="services-tabs-title" data-tab="SeoService">Seo Service</li>
                </ul>

                <ul class="tabs-content">
                    <li class="data-tab-content active" data-tab-content="WebDesign">
                        <img src="./img/web%20design/web-design2.jpg" alt="WebDesign" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. .</p>
                    </li>

                    <li data-tab-content="GraphicDesign" class="data-tab-content">
                        <img src="./img/web%20design/web-design3.jpg" alt="WebDesign" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. </p>
                    </li>

                    <li data-tab-content="OnlineSupport" class="data-tab-content">
                        <img src="./img/web%20design/web-design4.jpg" alt="AppDesign" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. </p>
                    </li>

                    <li data-tab-content="AppDesign" class="data-tab-content">
                        <img src="./img/web%20design/web-design5.jpg" alt="WebDesign" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. </p>
                    </li>

                    <li data-tab-content="OnlineMarketing" class="data-tab-content">
                        <img src="./img/web%20design/web-design6.jpg" alt="OnlineMarketing" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. </p>
                    </li>

                    <li data-tab-content="SeoService" class="data-tab-content">
                        <img src="./img/web%20design/web-design7.jpg" alt="SeoService" class="tabs-content-img">
                        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                            elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                            perferendis possimus, ratione tempora unde! Alias aliquam cumque dolorum ducimus eos
                            facilis fugit hic ipsa mollitia perspiciatis, quo repudiandae tempore. Ab amet autem
                            consequatur consequuntur, corporis deserunt ducimus eligendi est ex expedita facere
                            fugit, illum impedit incidunt magni mollitia nam nihil, nisi nobis qui quibusdam
                            reprehenderit saepe temporibus ullam voluptatem voluptates voluptatibus voluptatum. </p>
                    </li>
                </ul>

            </div>
        </div>
    </div>

    <div class="section-buy">
        <p class="buy-title">Everything is ready. just buy and install now</p>
        <p class="buy-suptitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
            options for you</p>
        <a href="#" class="button button-green">purchase now</a>
    </div>

    <div class="section-work">
        <div class="container">
            <h2>Our Amazing Work</h2>
            <div class="work-content">
                <ul class="work-list">

                    <li class="work-list-item active" data-id="all">All</li>
                    <li class="work-list-item active" data-id="graphic">Graphic Design</li>
                    <li class="work-list-item active" data-id="web">Web Design</li>
                    <li class="work-list-item active" data-id="landing">Landing Pages</li>
                    <li class="work-list-item active" data-id="wordpress">Wordpress</li>

                </ul>

                <div class="work-blocks">
                    <div class="work-blocks-row">
                        <div class="work-blocks-item graphic" data-attribute="graphic" >
                            <img src="./img/graphic%20design/graphic-design1.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="graphic">
                            <img src="./img/graphic%20design/graphic-design2.jpg" alt="web">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="graphic">
                            <img src="./img/graphic%20design/graphic-design3.jpg" alt="landing">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="web">
                            <img src="./img/graphic%20design/graphic-design4.jpg" alt="wordpress">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="web">
                            <img src="./img/graphic%20design/graphic-design5.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="web">
                            <img src="./img/graphic%20design/graphic-design6.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="landing">
                            <img src="./img/graphic%20design/graphic-design7.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="landing">
                            <img src="./img/graphic%20design/graphic-design8.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="landing">
                            <img src="./img/graphic%20design/graphic-design9.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="wordpress">
                            <img src="./img/graphic%20design/graphic-design10.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="wordpress">
                            <img src="./img/graphic%20design/graphic-design11.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                        <div class="work-blocks-item graphic" data-attribute="wordpress">
                            <img src="./img/graphic%20design/graphic-design12.jpg" alt="graphic">
                            <div class="work-blocks-item-details">
                                <div class="item-details-links">
                                    <a href="#"></a>
                                    <a href="#" class="item-link icon-chain"></a>
                                    <a href="#" class="item-link"><span></span></a>
                                </div>
                                <div class="item-details-title">creative design</div>
                                <div class="item-details-subtitle">Graphic Design</div>
                            </div>
                        </div>

                    </div>
                </div>
                <a href="#" class="button-load button-load-work">Load More</a>
            </div>
        </div>
    </div>

    <div class="section-news">
        <div class="container">
            <h2>Breaking News</h2>
            <div class="news-grid">
                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2051.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2050.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2051.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2052.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2054.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2054.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2055.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

                <div class="news-item">
                    <a href="#">
                        <img src="./img/news/Layer%2056.svg" alt="news">
                        <p class="news-title">Amazing Blog Post</p>
                        <p class="news-autor">By admin</p>
                        <p class="news-comments">2 comment</p>
                        <div class="news-date"><p>12</p>
                            <p>Feb</p></div>
                    </a>
                </div>

            </div>
        </div>
    </div>

    <div class="section-testimonials">
        <div class="container">
            <h2 class="white">What People Say About theHam</h2>
            <img src="./img/icons/shapes.svg" alt="#" class="shapes">
            <div class="slider-for">
                <div class="item active">
                    <p class="item-text">Integer dignissim, augue tempus ultricies luctus,
                        quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                    </p>
                    <p class="item-autor">Hasan Ali</p>
                    <p class="item-autor-job">UX Designer</p>
                    <img class="main-img-item" src="./img/workers/Layer%205.svg" alt="item-img" width="143" height="143">
                </div>

                <div class="item">
                    <p class="item-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                        perferendis possimus, ratione tempora unde! </p>
                    <p class="item-autor">Hasan Ali</p>
                    <p class="item-autor-job">UX Designer</p>
                    <img   class="main-img-item"src="./img/workers/Layer%206.svg" alt="item-img" width="143" height="143">
                </div>

                <div class="item">
                    <p class="item-text">Integer dignissim, augue tempus ultricies luctus,
                        quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                    </p>
                    <p class="item-autor">Hasan Ali</p>
                    <p class="item-autor-job">UX Designer</p>
                    <img class="main-img-item" src="./img/workers/Layer%207.svg" alt="item-img" width="143" height="143">
                </div>

                <div class="item">
                    <p class="item-text">Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit. Culpa eligendi laudantium modi nostrum sed tenetur! Laudantium odit officia
                        perferendis possimus, ratione tempora unde!  </p>
                    <p class="item-autor">Hasan Ali</p>
                    <p class="item-autor-job">UX Designer</p>
                    <img class="main-img-item" src="./img/workers/Layer%208.svg" alt="item-img" width="143" height="143">
                </div>
            </div>

            <div class="slider-naw">
                <button class="buttons-slider">
                    <svg class="slider-buttons" width="8" height="13" viewBox="0 0 8 13" fill="none"
                         xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                              d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z"/>
                    </svg>
                </button>
                <ul class="slider-li">
                    <li class="li-img slide-animation"><img src="./img/workers/Layer%205.svg" alt="item-img" width="60" height="60"></li>
                    <li class="li-img slide-animation"><img src="./img/workers/Layer%206.svg" alt="item-img" width="60" height="60"></li>
                    <li class="li-img slide-animation"><img src="./img/workers/Layer%207.svg" alt="item-img" width="60" height="60"></li>
                    <li class="li-img slide-animation"><img src="./img/workers/Layer%208.svg" alt="item-img" width="60" height="60"></li>
                </ul>
                <button class="buttons-slider">
                    <svg class="slider-buttons" width="8" height="13" viewBox="0 0 8 13"
                         xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                              d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z"/>
                    </svg>
                </button>
            </div>


        </div>
    </div>

    <footer>
        <p class="copyright">© Copyright 2015 <span>theHam</span></p>
        <p class="copyright">All Rights Reserved</p>
    </footer>
    <script src="js/work.js"></script>
    <script src="js/services.js"></script>
    <script src="js/testimonials.js"></script>


</body>
</html>